{
  "Version": 1,
  "WorkspaceRootPath": "D:\\xwd\\cnnc\\detect\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}|detect.gui\\detect.gui.csproj|d:\\xwd\\cnnc\\detect\\detect.gui\\api\\system\\detecttaskapi.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}|detect.gui\\detect.gui.csproj|solutionrelative:detect.gui\\api\\system\\detecttaskapi.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}|detect.gui\\detect.gui.csproj|d:\\xwd\\cnnc\\detect\\detect.gui\\vwms\\mainwindowmodel.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}|detect.gui\\detect.gui.csproj|solutionrelative:detect.gui\\vwms\\mainwindowmodel.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}|detect.gui\\detect.gui.csproj|d:\\xwd\\cnnc\\detect\\detect.gui\\api\\apiservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}|detect.gui\\detect.gui.csproj|solutionrelative:detect.gui\\api\\apiservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}|detect.gui\\detect.gui.csproj|d:\\xwd\\cnnc\\detect\\detect.gui\\app.axaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}|detect.gui\\detect.gui.csproj|solutionrelative:detect.gui\\app.axaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}|detect.gui\\detect.gui.csproj|d:\\xwd\\cnnc\\detect\\detect.gui\\views\\webviewservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}|detect.gui\\detect.gui.csproj|solutionrelative:detect.gui\\views\\webviewservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}|detect.gui\\detect.gui.csproj|d:\\xwd\\cnnc\\detect\\detect.gui\\vws\\mainwindow.axaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}|detect.gui\\detect.gui.csproj|solutionrelative:detect.gui\\vws\\mainwindow.axaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}|detect.gui\\detect.gui.csproj|d:\\xwd\\cnnc\\detect\\detect.gui\\api\\system\\deviceapi.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}|detect.gui\\detect.gui.csproj|solutionrelative:detect.gui\\api\\system\\deviceapi.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}|detect.gui\\detect.gui.csproj|d:\\xwd\\cnnc\\detect\\detect.gui\\views\\webbrowserwindow.axaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}|detect.gui\\detect.gui.csproj|solutionrelative:detect.gui\\views\\webbrowserwindow.axaml.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}|detect.gui\\detect.gui.csproj|d:\\xwd\\cnnc\\detect\\detect.gui\\vws\\mainwindow.axaml||{52A100FB-4151-3710-80C3-8B555898AD56}",
      "RelativeMoniker": "D:0:0:{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}|detect.gui\\detect.gui.csproj|solutionrelative:detect.gui\\vws\\mainwindow.axaml||{52A100FB-4151-3710-80C3-8B555898AD56}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 5,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{269a02dc-6af8-11d3-bdc4-00c04f688e50}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{d78612c7-9962-4b83-95d9-268046dad23a}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{34e76e81-ee4a-11d0-ae2e-00a0c90fffc3}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "MainWindowModel.cs",
              "DocumentMoniker": "D:\\xwd\\cnnc\\detect\\detect.gui\\VWMS\\MainWindowModel.cs",
              "RelativeDocumentMoniker": "detect.gui\\VWMS\\MainWindowModel.cs",
              "ToolTip": "D:\\xwd\\cnnc\\detect\\detect.gui\\VWMS\\MainWindowModel.cs",
              "RelativeToolTip": "detect.gui\\VWMS\\MainWindowModel.cs",
              "ViewState": "AQIAAEQAAAAAAAAAAAAjwFgAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-12-26T09:02:45.805Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "ApiService.cs",
              "DocumentMoniker": "D:\\xwd\\cnnc\\detect\\detect.gui\\Api\\ApiService.cs",
              "RelativeDocumentMoniker": "detect.gui\\Api\\ApiService.cs",
              "ToolTip": "D:\\xwd\\cnnc\\detect\\detect.gui\\Api\\ApiService.cs",
              "RelativeToolTip": "detect.gui\\Api\\ApiService.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAA0AAAAXAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-12-26T09:02:28.714Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "DetectTaskApi.cs",
              "DocumentMoniker": "D:\\xwd\\cnnc\\detect\\detect.gui\\Api\\System\\DetectTaskApi.cs",
              "RelativeDocumentMoniker": "detect.gui\\Api\\System\\DetectTaskApi.cs",
              "ToolTip": "D:\\xwd\\cnnc\\detect\\detect.gui\\Api\\System\\DetectTaskApi.cs",
              "RelativeToolTip": "detect.gui\\Api\\System\\DetectTaskApi.cs",
              "ViewState": "AQIAACUAAAAAAAAAAAApwD0AAAArAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-12-26T08:24:16.318Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "DeviceApi.cs",
              "DocumentMoniker": "D:\\xwd\\cnnc\\detect\\detect.gui\\Api\\System\\DeviceApi.cs",
              "RelativeDocumentMoniker": "detect.gui\\Api\\System\\DeviceApi.cs",
              "ToolTip": "D:\\xwd\\cnnc\\detect\\detect.gui\\Api\\System\\DeviceApi.cs",
              "RelativeToolTip": "detect.gui\\Api\\System\\DeviceApi.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAADwvwAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-12-26T08:24:10.666Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "WebBrowserWindow.axaml.cs",
              "DocumentMoniker": "D:\\xwd\\cnnc\\detect\\detect.gui\\Views\\WebBrowserWindow.axaml.cs",
              "RelativeDocumentMoniker": "detect.gui\\Views\\WebBrowserWindow.axaml.cs",
              "ToolTip": "D:\\xwd\\cnnc\\detect\\detect.gui\\Views\\WebBrowserWindow.axaml.cs",
              "RelativeToolTip": "detect.gui\\Views\\WebBrowserWindow.axaml.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAADwvwAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-12-26T08:08:34.127Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "App.axaml.cs",
              "DocumentMoniker": "D:\\xwd\\cnnc\\detect\\detect.gui\\App.axaml.cs",
              "RelativeDocumentMoniker": "detect.gui\\App.axaml.cs",
              "ToolTip": "D:\\xwd\\cnnc\\detect\\detect.gui\\App.axaml.cs",
              "RelativeToolTip": "detect.gui\\App.axaml.cs",
              "ViewState": "AQIAAAMAAAAAAAAAAADwvwAAAAAAAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-12-26T08:08:06.972Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "MainWindow.axaml.cs",
              "DocumentMoniker": "D:\\xwd\\cnnc\\detect\\detect.gui\\VWS\\MainWindow.axaml.cs",
              "RelativeDocumentMoniker": "detect.gui\\VWS\\MainWindow.axaml.cs",
              "ToolTip": "D:\\xwd\\cnnc\\detect\\detect.gui\\VWS\\MainWindow.axaml.cs",
              "RelativeToolTip": "detect.gui\\VWS\\MainWindow.axaml.cs",
              "ViewState": "AQIAAAAAAAAAAAAAAAAAAAoAAAAMAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-12-26T08:07:39.095Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 8,
              "Title": "MainWindow.axaml",
              "DocumentMoniker": "D:\\xwd\\cnnc\\detect\\detect.gui\\VWS\\MainWindow.axaml",
              "RelativeDocumentMoniker": "detect.gui\\VWS\\MainWindow.axaml",
              "ToolTip": "D:\\xwd\\cnnc\\detect\\detect.gui\\VWS\\MainWindow.axaml",
              "RelativeToolTip": "detect.gui\\VWS\\MainWindow.axaml",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003549|",
              "WhenOpened": "2024-12-26T08:07:35.601Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "WebViewService.cs",
              "DocumentMoniker": "D:\\xwd\\cnnc\\detect\\detect.gui\\Views\\WebViewService.cs",
              "RelativeDocumentMoniker": "detect.gui\\Views\\WebViewService.cs",
              "ToolTip": "D:\\xwd\\cnnc\\detect\\detect.gui\\Views\\WebViewService.cs",
              "RelativeToolTip": "detect.gui\\Views\\WebViewService.cs",
              "ViewState": "AQIAAL8AAAAAAAAAAAApwNUAAAAEAAAA",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-12-26T08:04:34.618Z",
              "EditorCaption": ""
            }
          ]
        },
        {
          "DockedWidth": 1858,
          "SelectedChildIndex": -1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:11:0:{e8034f19-ab72-4f06-83fd-f6832b41aa63}"
            }
          ]
        }
      ]
    }
  ]
}